#header_optin		{ width:281px; position:relative;}
.field				{ height:41px; width:281px; background-image:url(../images/field.png);}
.banner				{ padding:5px 11px 12px 6px; width:264px; height:79px; background-image:url(../images/image-container.png);}
.button				{ padding-left:9px; background:url(../images/blue-button-left.png) no-repeat; display:inline-block; margin:0 auto; height:38px;}
.button .w2			{ background:url(../images/blue-button-x.png) repeat-x; height:38px;}
.button .w1			{ padding-right:13px; height:38px; background:url(../images/blue-button-right.png) no-repeat right; }
.button input		{ background:none; border:none; padding:0; margin:0; line-height:31px; padding-bottom:7px; color:#fff; font-weight:bold; font-family:Verdana, Geneva, sans-serif; cursor:pointer;}
.bwrap				{ text-align:center;}

.field .label		{ float:left; height:30px; margin:3px 0 0 0; line-height:30px; margin-left:6px; width:80px; padding-right:8px; text-align:right; color:#fff; text-shadow:#000 1px 1px 2px;}
.field .value		{ float:left; height:30px; margin:3px 0 0 0; width:174px; }
.field input		{border:none; background-color:transparent; background:none; height:30px; line-height:30px; width:169px; padding-left:5px;}
.field input:focus		{ outline:none;}